Bug 168448 - MediaCheck Fails on FC Core 4 ISO images:All
MediaCheck Fails on FC Core 4 ISO images:All
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-15 23:46 EDT by John W Schulze
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 14:17:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John W Schulze 2005-09-15 23:46:22 EDT
Description of problem:After burning ISO images 1-4 to CD and running 
mediacheck on disk shows all disk failed mediacheck. Checked disk on 2 types 
of systems and mediacheck failed on both. Downloaded FC4 Disk 1 ISO from site 
other than mirror site and it failed mediacheck also.


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.Download FC4-i386-disc1.iso thru FC4-i386-disc4.iso from FTP Site
2.Use Nero ROM Burner to burn ISO's to disk.
3.Boot CD's on system to be installed on and run mediacheck.
4.Mediacheck fails on all disks.

Note: Tried FC4-i386-disc1.iso on 2 different disks and had same results.  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2005-09-19 14:17:04 EDT
Nero has been reported to misburn CDs.  If mediacheck is failing, then the burn
is definitely problematic, although it may not cause problems.  Burning at a
lower speed will often help fix problems like this.

Note You need to log in before you can comment on or make changes to this bug.